How to remove libavahi-compat-libdnssd-dev from Debian 9 (Stretch)